-- phpMyAdmin SQL Dump
-- version 3.4.2
-- http://www.phpmyadmin.net
--
-- Host: localhost
-- Generation Time: Apr 28, 2016 at 08:00 PM
-- Server version: 5.5.13
-- PHP Version: 5.3.6

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;


-- --------------------------------------------------------

--
-- Table structure for table `AminoAcid`
--

CREATE TABLE IF NOT EXISTS `AminoAcid` (
  `Name` varchar(25) NOT NULL COMMENT 'Amino Acid Name',
  `Code3` char(3) NOT NULL COMMENT 'Amino Acid Three Letter Code',
  `Code1` char(1) NOT NULL COMMENT 'Amino Acid One Letter Code',
  `Mass` decimal(5,2) NOT NULL COMMENT 'Amino Acid Mass',
  `Pep_Mass` decimal(5,2) NOT NULL COMMENT 'Amino Acid Peptide Mass',
  `Mono_Mass` decimal(5,2) NOT NULL COMMENT 'Amino Acid Mono-isotopic Mass',
  `In_Protein` decimal(3,1) NOT NULL COMMENT 'Amino Acid Occurrence in protein (%)',
  `PKA_1` decimal(3,1) NOT NULL COMMENT 'Amino Acid pKa 1 (-COOH)',
  `PKA_2` decimal(5,1) NOT NULL COMMENT 'Amino Acid pKA 2 (-NH3)',
  `PKA_R` varchar(15) NOT NULL COMMENT 'Amino Acid pKa R (side chain)',
  `PL` decimal(4,2) NOT NULL COMMENT 'Amino Acid pl',
  `Hydro_Index` decimal(5,2) NOT NULL COMMENT 'Amino Acid Hydropathy index',
  `Hydro_Desig` char(1) NOT NULL COMMENT 'Amino Acid Hydrophobocity Designation',
  PRIMARY KEY (`Code3`),
  UNIQUE KEY `Name` (`Name`),
  UNIQUE KEY `Code1` (`Code1`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `AminoAcid`
--

INSERT INTO `AminoAcid` (`Name`, `Code3`, `Code1`, `Mass`, `Pep_Mass`, `Mono_Mass`, `In_Protein`, `PKA_1`, `PKA_2`, `PKA_R`, `PL`, `Hydro_Index`, `Hydro_Desig`) VALUES
('Alanine', 'Ala', 'A', 89.09, 71.08, 71.04, 7.8, 2.3, 9.9, '-', 6.01, 1.80, 'L'),
('Arginine', 'Arg', 'R', 174.20, 156.19, 156.10, 5.1, 1.8, 9.0, '12.5', 10.76, -4.50, 'W'),
('Asparagine', 'Asn', 'N', 132.12, 114.10, 114.04, 4.3, 2.0, 8.8, '-', 5.41, -3.50, 'W'),
('AsparticAcid', 'Asp', 'D', 133.10, 115.09, 115.03, 5.3, 2.0, 10.0, '4.04+/-0.06', 2.77, -3.50, 'W'),
('Cysteine', 'Cys', 'C', 121.16, 103.14, 103.01, 1.9, 1.8, 10.8, '8.6', 5.07, 2.50, 'L'),
('Glutamine', 'Gln', 'Q', 146.15, 128.13, 128.06, 4.2, 2.2, 9.1, '-', 5.65, -3.50, 'W'),
('GlutamicAcid', 'Glu', 'E', 147.13, 129.12, 129.04, 6.3, 2.2, 9.7, '4.39+/-0.07', 3.22, -3.50, 'W'),
('Glycine', 'Gly', 'G', 75.07, 57.05, 57.02, 7.2, 2.4, 9.8, '-', 5.97, -0.40, 'W'),
('Histidine', 'His', 'H', 155.10, 137.14, 137.00, 2.3, 1.8, 9.2, '6.8', 7.59, -3.20, 'N'),
('Isoleucine', 'Ile', 'I', 131.17, 113.16, 113.08, 5.3, 2.4, 9.7, '-', 6.02, 4.50, 'L'),
('Leucine', 'Leu', 'L', 131.17, 113.16, 113.08, 9.1, 2.4, 9.6, '-', 5.98, 3.80, 'L'),
('Lysine', 'Lys', 'K', 146.19, 128.17, 128.09, 5.9, 2.2, 9.2, '11.0+/-0.1', 9.74, -3.90, 'W'),
('Methionine', 'Met', 'M', 149.21, 131.19, 131.04, 2.3, 2.3, 9.2, '-', 5.74, 1.90, 'L'),
('Phenylalanine', 'Phe', 'F', 165.19, 147.18, 147.07, 3.9, 1.8, 9.1, '-', 5.48, 2.80, 'L'),
('Proline', 'Pro', 'P', 115.13, 97.12, 97.05, 5.2, 2.0, 10.6, '-', 6.48, 1.60, 'W'),
('Serine', 'Ser', 'S', 105.09, 87.08, 87.03, 6.8, 2.1, 9.2, '-', 5.68, -0.80, 'W'),
('Threonine', 'Thr', 'T', 119.12, 101.11, 101.05, 5.9, 2.6, 10.4, '-', 5.87, -0.70, 'W'),
('Tryptophan', 'Trp', 'W', 204.22, 186.21, 186.08, 1.4, 2.4, 9.4, '-', 5.89, -0.90, 'L'),
('Tyrosine', 'Tyr', 'Y', 181.19, 163.18, 163.06, 3.2, 2.2, 9.1, '9.75', 5.66, -1.30, 'N'),
('Valine', 'Val', 'V', 117.15, 99.13, 99.07, 6.6, 2.3, 9.6, '-', 5.97, 4.20, 'L');

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
